package com.ebts.generator.service;

import com.ebts.common.utils.ServerResult;

import java.util.List;
import java.util.Map;

/**
 * @author: Clay
 * @date: 2021/7/23 21:51
 * @description：TopQueryService
 * @email: clay@hchyun.com
 */
public interface TopQueryService {

    Map<String, Object> selectTopSearchTables();

    ServerResult<List<Map<String, Object>>> preview(String jsonData);
}
